Skip to main content

Get Funding Assets

Get funding account asset balances for all coins or a specific coin.

HTTP Request

GET /api/v1/account/funding-assets

Request Parameters

ParameterTypeRequiredDescription
coinstringNoSpecific coin symbol (e.g., USDT)

Request Example

curl -X GET "https://open-api.bydoxe.com/api/v1/account/funding-assets?coin=USDT" \
-H "ACCESS-KEY: your-api-key" \
-H "ACCESS-SIGN: your-signature" \
-H "ACCESS-PASSPHRASE: your-passphrase" \
-H "ACCESS-TIMESTAMP: 1659076670000"

Response Parameters

ParameterTypeDescription
codestringResponse code
msgstringResponse message
requestTimenumberRequest timestamp in milliseconds
dataarrayArray of funding assets
> coinstringCoin symbol
> availablestringAvailable balance
> frozenstringFrozen balance
> usdtValuestringUSDT equivalent value

Response Example

Success Response

{
"code": "00000",
"msg": "success",
"requestTime": 1763459280000,
"data": [
{
"coin": "USDT",
"available": "100.0",
"frozen": "0",
"usdtValue": "100.0"
}
]
}

Error Codes

CodeMessage
40034coin does not exist